AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueueLogAction Class
QueueLogAction Constructor
QueueLogAction Constructor
QueueLogAction Constructor (String, String, String, String, String)

| QueueLogAction Constructor

Adds custom entry in queue_log.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueLogAction()

    Public Sub New

    public:
    QueueLogAction()

    new : unit -> QueueLogAction

See Also

#### Reference

QueueLogAction Class
QueueLogAction Overload
AsterNET.Manager.Action Namespace